@use "../utils/mixins";
@use "../utils/variables";

.footer {
    background-color: variables.$header-and-footer-background;
    min-height: 50px;
}

.footer__wrapper {
    margin: 10px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1220px;
}

// .footer__rights {
//     margin-left: 50px;
// }

// .footer__link-to-start {
//     margin-right: 40px;
// }









